/* An exception for problems with functional blueprints
Copyright (C) 2011, Raytheon BBN Technologies and contributors listed
in the AUTHORS file in the MADV distribution's top directory.

This file is part of MADV, and is distributed under the terms of the
GNU General Public License, with a linking exception, as described in
the file LICENSE in the MADV distribution's top directory. */

package com.bbn.morph.model.fb;

import com.bbn.morph.model.InvalidModelException;

/**
 * An {@link Exception} for problems creating our functional blueprints
 * @author aadler
 *
 */
public class InvalidFunctionalBlueprintException extends InvalidModelException {

  private static final long serialVersionUID = 1L;

  public InvalidFunctionalBlueprintException(String arg) {
    super(arg);
  }

  public InvalidFunctionalBlueprintException(Throwable t) {
    super(t);
  }

}
