/* User info reporting interface
Copyright (C) 2011, Raytheon BBN Technologies and contributors listed
in the AUTHORS file in the MADV distribution's top directory.

This file is part of MADV, and is distributed under the terms of the
GNU General Public License, with a linking exception, as described in
the file LICENSE in the MADV distribution's top directory. */
package com.bbn.morph.ui;

/**
 * An interface that allows the reporting of information to the user
 * @author aadler
 *
 */
public interface InformationReporter {

  public void reportInformation(String information);
  
  public void reportStress(int interation, String id, double value);
}
