#!/usr/bin/env python
import roslib; roslib.load_manifest('madv_ros_pkg')
import rospy
from std_msgs.msg import String
from nav_msgs.msg import Odometry

def callback(data):
    rospy.loginfo(rospy.get_name()+"I heard %f ",data.pose.pose.position.x)
    
def listener():
    rospy.init_node('listener', anonymous=True)
    rospy.Subscriber("/base_link_pose", Odometry, callback)
    rospy.spin()

if __name__ == '__main__':
    listener()
