/* Interface for evaluators to get stress inputs
Copyright (C) 2011, Raytheon BBN Technologies and contributors listed
in the AUTHORS file in the MADV distribution's top directory.

This file is part of MADV, and is distributed under the terms of the
GNU General Public License, with a linking exception, as described in
the file LICENSE in the MADV distribution's top directory. */

package com.bbn.morph.evaluator;

import java.util.Set;

import com.bbn.morph.executer.StressInputs;

public interface Evaluator {

  public Set<StressInputs> getStressInputs();

}
