/** Stress Input data holder (Hashmap with a feature field)
Copyright (C) 2011, Raytheon BBN Technologies and contributors listed
in the AUTHORS file in the MADV distribution's top directory.

This file is part of MADV, and is distributed under the terms of the
GNU General Public License, with a linking exception, as described in
the file LICENSE in the MADV distribution's top directory. 
**/

package com.bbn.morph.executer;

import java.util.HashMap;

public class StressInputs extends HashMap<StressInputType, Double>  {
	
	private static final long serialVersionUID = 1L;
	
	Feature f;
	
	public StressInputs(Feature f) {
		super();
		this.f = f;
	}
	
	public Feature getFeature() {
		return f;
	}
	
	@Override
	public String toString() {
		return "StressInputs [f=" + f + ", contents=" + super.toString() +"]";
	}
}
